Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Settings >> Do not scan fragile devices


Vulnerability Assessment Details

Do not scan fragile devices

Vulnerability Assessment Summary
Define which type of hosts can or can not be scanned

Detailed Explanation for this Vulnerability Assessment


This script creates a user interface in the 'Prefs' section of the
client letting users enable or disable certain categories of
network devices and hosts from being scanned.

- Network printers : It is usually a good idea to avoid scanning a
network printer. Scanning a network printer is likely to cause it
to print random data, thus wasting paper and harming the environment


- Novell Netware : Older versions of Novell Netware do not withstand
a vulnerability scan. Please read :

http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972443.htm

before doing a vulnerability scan against a Novell server.



Networks Security ID:

Vulnerability Assessment Copyright: Copyright (C) 2006 Tenable

Cables, Connectors

LENOVO THINKSERVER RD650 TWO E5-2650V3 2.3GHZ 192GB 5 X 1TB SATA
$6059.0
LENOVO THINKSERVER RD650 TWO E5-2650V3 2.3GHZ 192GB 5 X 1TB SATA pictureLENOVO THINKSERVER RD650 TWO E5-2609V3 1.9GHZ 32GB 4 X 1TB SATA
$2599.0
LENOVO THINKSERVER RD650 TWO E5-2609V3 1.9GHZ 32GB 4 X 1TB SATA pictureLENOVO THINKSERVER RD650 TWO E5-2695V4 2.1GHZ 32GB NO HDD
$6189.0
LENOVO THINKSERVER RD650 TWO E5-2695V4 2.1GHZ 32GB NO HDD pictureLENOVO THINKSERVER RD650 TWO E5-2603V3 1.6GHZ 96GB 6 X 1TB SATA
$3459.0
LENOVO THINKSERVER RD650 TWO E5-2603V3 1.6GHZ 96GB 6 X 1TB SATA picture


Discussions

No Discussions have been posted on this vulnerability.